/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/

"watchdog.cleanwindow.ok" = "OK";
"watchdog.cleanwindow.uninstall" = "Desinstalar profundamente";
"watchdog.cleanwindow.installHelper" = "Instalar herramienta asociada";
"watchdog.cleanwindow.cancel" = "Cancelar";
"watchdog.cleanwindow.title" = "Desinstalación profunda";
"watchdog.cleanwindow.info" = "${APP_NAME} se ha enviado a la papelera. %@ ha detectado ${JUNK_SIZE} de restos en el disco.";
"watchdog.cleanwindow.title.cleaning" = "Limpiando ${APP_NAME} …";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} se ha limpiado. %@ ha liberado ${CLEAN_SIZE} de espacio en disco.";
"watchdog.cleanwindow.title.cleanFailed" = "Permisos adicionales necesarios para limpiar ${FAIL_SIZE} de archivos en ${APP_NAME}.\nPuede instalar una herramienta de ayuda para solucionar este problema.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME} la sido restaurado de la Papelera, por lo que no hay necesidad de limpiarla.";
